export const hciFolderProject = {
    prefix: "hci",
    iconName: "folder-project",
    icon: [512, 512, [], "f272", "M464 128H272l-64-64H48C21.5 64 0 85.5 0 112v288c0 26.5 21.5 48 48 48h416c26.5 0 48-21.5 48-48V176c0-26.5-21.5-48-48-48zM271.9 312.1c-9.4 0-18.5-1.8-27.1-5.2-3-1.2-4.7-4.5-3.9-7.7s3.8-5.3 7-5c1.7.2 3.2.2 4.7.2 27.7 0 50.3-22.6 50.3-50.3s-22.6-50.3-50.3-50.3h-14.1v187.9c0 12.4 10.1 22.5 22.5 22.5 3.6 0 6.6 2.9 6.6 6.6s-2.9 6.6-6.6 6.6h-86.7c-3.6 0-6.6-2.9-6.6-6.6s2.9-6.6 6.6-6.6c12.4 0 22.5-10.1 22.5-22.5V203c0-12.4-10.1-22.5-22.5-22.5-3.6 0-6.6-2.9-6.6-6.6s2.9-6.6 6.6-6.6h97.4c39.9 0 72.4 32.5 72.4 72.4s-32.3 72.4-72.2 72.4z"]
};